Autor Tópico: Compatibilidade com php 5.3  (Lida 237 vezes)

tamnet

  • Novato
  • *
  • Mensagens: 37
Compatibilidade com php 5.3
« Online: Outubro 23, 2015, 10:32:21 am »
O Scriptcase 8.1 é compativel com PHP 5.3 ?

flaviomorais

  • Avançado
  • ****
  • Mensagens: 348
    • Email
Re:Compatibilidade com php 5.3
« Responder #1 Online: Outubro 23, 2015, 10:32:49 am »
Sim, uso em produção 5.3.3